body { background-color:#000000; }

p { background-color: #ffffff;
    padding:0px 12px 0px 12px;
	line-height: 150%;
}
.reverse { background-color: #000000; text-align: center; }
.alert { background-color: #fef13d; }
.tall1 { width: 420px; }
.bq {  margin-left: 50px; margin-right: 50px; }

hr {}
.dash { border:dashed #000000; border-width:1px 0 0; height:0; }

blockquote { background-color: #ffffff;
    border: 1px #000000;
    padding:10px;
	line-height: 150%;
}

ul { margin-right: 40px; 
    line-height: 150%; }

a { color:#09c;
    text-decoration:none;
	border: 0px;
 }
a:link    {color:#ff0000;}
a:visited {color:#0000bb;}

img
{  border-style: none;
}

#container
{
margin: 0px auto;
width: 976px;
background-color: #000000;
border: 1px;
}

#top
{
height: 20px;
background-color: #000000;
border-bottom: 1px;

}

#top2
{
height: 105px;
padding: 5px;
background-color: #000000;
border-bottom: 1px;
}


#top h1
{
padding: 0;
margin: 0;
}

#leftnav
{
height: 600px;
width: 150px;
float: left;
text-align: center; 
}

#rightnav
{
float: right;
}

#content
{
background-color: #ffffff;
margin-left: 170px;
width: 624px;
margin-right: 170px;
padding: 10px 20px 0px 20px;
}

#footer
{
clear: both;
margin: 0;
height: 25px;
padding: .5em;
background-color: #000000;
border-top: 1px;
}

